body {
  margin: 0;
  padding: 0;
  display: block;
}

p,
h2,
span,
li {
  font-family: 'Montserrat', 'Noto Sans JP', '游ゴシック体', YuGothic, sans-serif !important;
}

#p10-rcp {
  font-size: 14px;
  margin-top: 40px;
  margin-bottom: 100px;
}

.aka {
  color: #dc2a2a !important;
  font-weight: bold;
  font-size: 14px !important;
}

.chui {
  color: #dc2a2a !important;
  font-weight: bold;
  font-size: 12px !important;
}

#content h2 {
  font-size: 21px;
  margin: 0 0 5% 0;
  color: #353535;
}

.h2_ttl {
  font-size: 21px;
  text-align: left;
  display: flex;
  align-items: center;
  margin: 0 16px 30px;
}

.h2_ttl:before {
  content: "";
  display: block;
  width: 1rem;
  height: 1px;
  background: #1a1a1a;
  margin-right: 1rem;
}


#content h2 span {
  font-size: 21px;
}

#content h3 {
  background-color: #C62A2B;
  color: #ffffff;
  text-align: center;
  padding: 10px;
  margin: 0;
  display: block;
  font-size: 14px;
}

.campaign-chui>h3,
.excluded>h3 {
  line-height: 3rem;
}


hr {
  background: #929292;
  margin: 50px 0;
  width: 600px;
}

.campaign-chui ul li:not(:last-child) {
  margin-bottom: 5px;
}


.report p,
.campaign p,
.campaign-chui ul,
.excluded ul {
  font-size: 13px;
  margin: 0;
  display: block;
  text-align: left;
  line-height: 180% !important;
}

.campaign-chui ul,
.excluded ul {
  padding: 5%;
}

.excluded ul li:not(:last-child) {
  margin-bottom: 5px;
}

/*----------------------
   ボタン
-----------------------*/

.step .btn,
.report .btn,
.get .btn {
  color: #fff !important;
  background: #1A1A1A;
  border: solid 2px #1A1A1A;
  box-sizing: border-box
}

.step .btn:hover,
.report .btn:hover,
.get .btn:hover {
  background: #fff;
  color: #1A1A1A;
}

.step .btn:hover::after,
.report .btn:hover::after,
.get .btn:hover::after {
  border-top: 1px solid #1A1A1A;
  border-right: 1px solid #1A1A1A;
}

.review .btn {
  color: #fff !important;
  background: #55A5A3;
  border: solid 2px #55A5A3;
  box-sizing: border-box
}

.review .btn:hover::after {
  border-top: 1px solid #55A5A3;
  border-right: 1px solid #55A5A3;
}

.review a:hover {
  background: #fff;
  color: #55A5A3;
}


.btn {
  position: relative;
  display: inline-block;
  padding: 10px 30px;
  text-decoration: none;
  transition: .4s;
  border-radius: 100px;
  font-size: 16px;
  width: 100%;
  margin: 30px 0 0;
}

.btn::after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  margin-left: 0.5rem;
  vertical-align: middle;
  position: relative;
  bottom: 0.15rem;
  transition: transform 0.3s ease;
}

.btn:hover {
  text-decoration: none;
}






/*----------------------
   参加方法
-----------------------*/

.step {
  text-align: center;
  margin: 0 clamp(14px, 3.8vw, 16px) 0;
  width: 75%;
}

.step ul {
  list-style: none;
}


/*----------------------
   報告
-----------------------*/

.report {
  width: 600px;
}

.report .mailadoress {
  text-align: center !important;
  font-weight: bold;
  font-size: 13px;
  margin-top: 5px;
}

/*----------------------
   レビュー内容
-----------------------*/

.review {
  width: 600px;
}

.review img {
  width: 100%;
}

/*----------------------
   ご注意ください
-----------------------*/

.campaign-chui,
.report,
.review,
.excluded,
.campaign {
  text-align: center;
  margin-bottom: 60px;
}

.campaign {
  width: 600px;
}

.campaign-chui,
.excluded {
  width: 600px;
}

.campaign-chui,
.excluded {
  border: 1px solid #C62A2B;
}




/*----------------------
   　GETはこちら
-----------------------*/

.get {
  text-align: center;
  width: 75%;
}

.get a {
  cursor: pointer;
  transition-duration: 0.3s;
}

.get a:hover img {
  opacity: 0.6;
  transition-duration: 0.3s;
}


/*----------------------
   　3STEP
-----------------------*/

.step img {
  width: auto;
  max-width: 100%;
  margin-bottom: 10px;
}


/*----------------------
   　さいご
-----------------------*/

.end1 {
  margin-right: 20px;
}



/*----------------------
   　楽天　1年保証 1hosyo.css
-----------------------*/

.underline {
  text-decoration: underline;
  font-size: 14px;
}

strong {
  font-size: 14px;
}


#reviewpresent_wrap {
  font-size: 14px;
  margin-top: 40px;
  margin-bottom: 100px;
}

#reviewpresent_wrap h1 {
  font-size: 31px;
  margin-bottom: 6%;
}

#reviewpresent_wrap h2 {
  font-size: 25px;
  text-align: left;
  font-weight: 600;
  display: flex;
  align-items: center;
  padding-left: 6%;
  margin: 0 0 4% 0;
}

.report h2,
.review h2 {
  padding-left: 0% !important;
}

#reviewpresent_wrap h2:before {
  content: "";
  display: block;
  width: 1rem;
  height: 1px;
  background: #1a1a1a;
  margin-right: 1rem;
}

#reviewpresent_wrap h3 {
  color: #ffffff;
  text-align: center;
  padding: 5px;
  margin: 0;
  display: block;
  font-size: 14px;
}

#reviewpresent_wrap p,
.reviewpresent_block ul,
.note-txt {
  text-align: left;
  padding: 0 6%;
  letter-spacing: 0.13rem;
  line-height: 1.5;
}

.report p,
.review p {
  padding: 0% !important;
}

#reviewpresent_wrap p,
.reviewpresent_block ul {
  font-size: 14px;
}

.reviewpresent_intro {
  padding: 0 0 7% 0;
  width: 700px;
}

.reviewpresent_info {
  padding: 7% 0;
  width: 700px;
}

.reviewpresent_intro,
.reviewpresent_info {
  border-bottom: 1px solid #666;
}

.reviewpresent_block ul {
  padding: 0 9% 4%;
  margin-top: 4%;
}

.reviewpresent_block ul li {
  list-style: disc;
  font-size: 14px;
}

.note-txt {
  font-size: 14px;
  background-color: #f4f4f4;
  padding: 4%;
  margin: 0 6%;
  line-height: 2.3rem;
}

.reviewpresent-picmain {
  width: 600px;
}